{ ##
  @FILE                     PJMenuSpeedButtonsDemo.dpr
  @COMMENTS                 Project file for PJ Menu Speed Button components
                            demonstrator.
  @PROJECT_NAME             Menu-related speed buttons
  @PROJECT_DESC             A set of speed button derived components that either
                            display associated menus or form button / menu
                            button groups.
  @AUTHOR                   Peter Johnson, LLANARTH, Ceredigion, Wales, UK
  @EMAIL                    peter.johnson@openlink.org
  @WEBSITE                  http://www.pjsoft.contactbox.co.uk/
  @COPYRIGHT                 Peter D Johnson, 2001.
  @LEGAL_NOTICE             These components and source code are placed in the
                            public domain. They may be freely copied and
                            circulated on a not-for-profit basis providing that
                            the code is unmodified and this notice and
                            information about the author and his copyright
                            remains attached to the source code.
  @HISTORY(
    @REVISION(
      @VERSION              1.0
      @DATE                 23/06/2001
      @COMMENTS             Original version.
    )
  )
}


program PJMenuSpeedButtonsDemo;

uses
  Forms,
  FmPJMenuSpeedButtonsDemo in 'FmPJMenuSpeedButtonsDemo.pas' {DemoForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TDemoForm, DemoForm);
  Application.Run;
end.
